@charset "UTF-8";
/* CSS Document */

/*
	リンク設定
-------------------------------------------------------------------------------
*/

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #999;
	text-decoration: none;
}

div#header a,
div#footer a {
	text-decoration: none;
}

div#header a:hover,
div#footer a:hover {
	text-decoration: underline;
}

.push a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}

/*
	基本のレイアウト
-------------------------------------------------------------------------------
*/

body {
	background: url(../images/bg_body.gif) repeat-x;
	color: #333;
	text-align: center;
	margin-top: 0;
}

div#all {
	text-align: left;
	background: #fff;
	width: 1058px;
	margin: 0 auto;
	padding: 0 10px;
}

div#mainbox {
	clear: both;
	padding-bottom: 15px;
	overflow: hidden;
}

div#main {
	float: left;
	width: 808px;
	padding-right: 15px;
}

div#main ul.pan {
	padding: 0 25px 5px;
}

div#main ul.pan li {
	display: inline;
	font-size: 85%;
}

div#main ul.pan li a {
	padding-right: 15px;
	background: url(../images/icon_pan.gif) no-repeat right center;
}

div.articlebox {
	border: 1px solid #c90;
	width: 732px;
	padding: 0 20px;
	margin-left: 15px;
	overflow: hidden;
}

div.logobox {
	background: url(../images/bg_logo.gif) no-repeat 95% 95%;
}

div.articlebox h2 {
	background: url(../images/bg_pagettl.gif) no-repeat center top;
	font-size: 0;
	line-height: 0;
	padding: 5px 10px 0;
	margin: 0 -20px 20px -20px;
	height: 26px;
	overflow: hidden;
}

div.articlebox p.move,
div.articlebox p.pagetop {
	clear: both;
	font-size: 85%;
	text-align: right;
}

/*
	ニュース・イベント
-------------------------------------------------------------------------------
*/

div.articlebox div.about {
	padding: 0 10px 15px;
}

div.articlebox div.about h3 {
	font-weight: bold;
	color: #c90;
	font-size: 140%;
}

div.articlebox div.about p {
	color: #666;
	font-size: 85%;
	margin-bottom: 0;
}

div.articlebox div.passage {
	clear: both;
	overflow: hidden;
}

div.articlebox div.passage ul {
	float: left;
	width: 260px;
	padding-right: 20px;
}

div.articlebox div.passage ul li {
	font-size: 85%;
	line-height: 1.4;
}

div.articlebox div.passage ul img {
	border: 1px solid #666;
}

* html div.articlebox div.passage ul img {/*ie6*/
	margin-bottom: -1em;
}

*:first-child + html div.articlebox div.passage ul img {/*ie7*/
	margin-bottom: -1em;
}

div.articlebox div.passage div.txt {
	/*float: left;
	width: 440px;*/
	overflow: hidden;
}

div.articlebox dl.monthidx {
	float: left;
	width: 264px;
	padding: 30px 50px 0;
}

div.articlebox dl.monthidx dt {
	background: url(../images/line_dot02.gif) repeat-x bottom;
	font-weight: bold;
	margin-right: 10px;
	padding-bottom: 3px;
}

div.articlebox dl.monthidx dd {
	float: left;
	padding-right: 10px;
}

div.articlebox ul#news li{
	float: left;
}

div.articlebox ul#news li#left{
	margin-right: 12px;
}

/*
	IE6対策
-------------------------------------------------------------------------------
*/

* html div#mainbox,
* html div.articlebox,
* html div.articlebox div.passage,
* html div.articlebox div.passage div.txt {
	zoom: 1;
}
